Subject: [Tigers] Lower dash "finisher"

From: awtiger--- via Tigers <[email-masked]>
Date: Fri, 3 Apr 2015 15:01:45 -0400

Hey, fellas:

I've got a question regarding the little half-moon-looking piece that nuts onto the dash fascia under the steering column.  What color are those supposed to be on a Tiger?  I've seen them black and I've also seen them with a wood-grain finish to match the Tiger's burl walnut dash.  Mine is a completely different story...the previous owner saw fit to simply cover it with black vinyl material.  So, in my quest to return my car to stock condition, I need to know how to finish this part.  Can anyone point me in the right direction?

Thanks,
Andy Walker
Edmond, OK 
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]